Skip to main content
GET
/
organizations
/
{slug}
/
teams
/
{team_slug}
/
members
cURL
curl --request GET \
  --url https://api.avala.ai/api/v1/organizations/{slug}/teams/{team_slug}/members/ \
  --header 'X-Avala-Api-Key: <api-key>'
{
  "count": 123,
  "results": [
    {
      "user_uid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "username": "<string>",
      "email": "jsmith@example.com",
      "full_name": "<string>",
      "picture": "<string>",
      "role": "lead",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next": "<string>",
  "previous": "<string>"
}

Authorizations

X-Avala-Api-Key
string
header
required

API key for authentication. Generate one in Mission Control Settings > Security & Identity.

Path Parameters

slug
string
required
team_slug
string
required

Query Parameters

ordering
string

Which field to use when ordering the results.

page
integer

A page number within the paginated result set.

limit
integer

Number of results to return per page.

Response

200 - application/json
count
integer
required
results
object[]
required
next
string<uri> | null
previous
string<uri> | null